﻿@charset "utf-8";

*{
	box-sizing: border-box;
	}
	

body{
	margin: 0 auto;
	width: 740px;
	color: #4d4d4d;
	font-size: 14px;
	font-family: メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pre","MS Pゴシック","sans-serif"; 
	line-height: 1.6;
	padding-top: 30px;
	padding-bottom: 30px;
}


body a {
	text-decoration: none;
	color: #4d4d4d;
	}


h1 {
	margin: 1em 0 1.5em;
	padding: 0.6em;
	border-top: 3px double #ff8c00;
	border-bottom: 3px double #ff8c00;
	font-size: 1.5em;
	font-weight: normal;
	text-align: center;
	background: #ffe5cc;
	}


h3 {
	background: #222;
	color: #fefefe;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	width: 740px;
	font-size: 16px;
	font-weight: normal;
	padding: 0.6em 1.5em;
	margin-bottom: 15px;
	margin-top: 10px;
	}

/* グラデーション
background: -moz-linear-gradient(top,#777 0%,#777 3%,#333 3%,#777);
background: -webkit-gradient(linear, left top, left bottom, from(#777), color-stop(0.03,#777), color-stop(0.03,#333), to(#777));
 */



.inner a:hover {
	text-decoration: underline;
	}


.inner a{
	color: #eb6101;
	}


.nav ul {
	display: flex;
	display: -weblit-flex;
	}

.nav li{
	border: 1px solid #eeeeee;
	border-radius: 4px;
	box-shadow: 1px 1px 1px #999999;
	font-weight: bold;
	padding: 0.2em 1em;
	width: 50.00%;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	float:left;
	}


.nav ul li:hover {
	background-color: #ccc;
	}


.nav {
	padding-bottom: 20px;
	}


.nav a {
	text-decoration: none;
	color: #4d4d4d;
	}
	

#menu3 {
	display: flex;
	display: -weblit-flex;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	}


.menu3box {
	width: 50%;
	}


.menu3box:hover {
	opacity: 0.7;
	}



.inner{ 
	margin: 0 auto;
	width: 700px;
	margin-bottom: 30px;
	}


.pagetop {
	padding-top: 10px;
	font-size: 12px;
	text-align: right;
	}



#news li{
	border-bottom: 1px dotted #aaaaaa;
	padding: 0.2em;
	}


#news1 li{
	border-bottom: 1px dotted #eeeeee;
	padding: 0.2em;
	}


#proc {
	padding-left: 15px;
}


#button {
	background-color: #f7bb7a;
    width:300px;
    font-size:14px;
    font-weight:normal;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 10px;
    color:#333;
    border:1px solid #eba045;
	margin: 20px auto;
	border-radius:5px;
	box-shadow:2px 2px 2px #555;
}

#button:hover {
	background-color: #ffeddc;
	}


.futoji {
	font-weight: bold;
	}


.jisage {
	text-indent: 2em;
	margin-bottom: 0.5em;
	}



footer {
	font-size: 10px;
	padding: 0.5em 0 0.5em 2em;
	background: #222;
	width: 740px;
	height: 40px;
	color: #fefefe;
	}


/* RWページ */

.tblbasic{
padding:5px;
border:1px solid #e1e1e1;
width:100%;
}


th.mainth2{
padding:5px;
border:1px solid #e1e1e1;
background: #ffead6;
font-weight:bold;
/* color:#00479d; */
vertical-align:middle;
text-align:center;
}


td.nomaltd{
padding:5px;
background:#FFFFFF;
border:1px solid #e1e1e1;
vertical-align:top;
text-align:center;
}


th.subth2{
padding:5px;
border:1px solid #e1e1e1;
background:#fff4ea;
font-weight:bold;
vertical-align:middle;
text-align:center;
}


h2.dotttl-g{
border-bottom:1px dotted #bcbcbc;
padding-bottom:6px;
font-size:133%;
}


.txt-nomal{
margin-top:10px;
}


td.makertd{
padding:3px;
background:#FFFFFF;
border:1px solid #e1e1e1;
vertical-align:top;
}


.tyuushaku {
	counter-reset: number;
	padding-left: 3em;
	text-indent: -2em;
	}


.tyuushaku li:before{
	counter-increment: number;
	content: "\00203b"counter(number)" ";
	}




/* RWページここまで */
